Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 4 Oct 2024 08:42:21 +1000

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  370e38c32529 ("Bluetooth: hci_event: Align BR/EDR JUST_WORKS paring with LE")
  f9c212dd4eb4 ("Bluetooth: btmrvl: Use IRQF_NO_AUTOEN flag in request_irq()")
  d93544ba0cd8 ("Bluetooth: L2CAP: Fix uaf in l2cap_connect")
  eb3ad76a07b6 ("Bluetooth: MGMT: Fix possible crash on mgmt_index_removed")

These are commits

  b25e11f978b6 ("Bluetooth: hci_event: Align BR/EDR JUST_WORKS paring with LE")
  7b1ab460592c ("Bluetooth: btmrvl: Use IRQF_NO_AUTOEN flag in request_irq()")
  333b4fd11e89 ("Bluetooth: L2CAP: Fix uaf in l2cap_connect")
  f53e1c9c726d ("Bluetooth: MGMT: Fix possible crash on mgmt_index_removed")

In Linus' tree.

-- 
Cheers,
Stephen Rothwell